

/* ASIDE */
aside.sidebar {
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: var(--navbar-width);
    min-height: 100%;
    background: var(--secondary-dark-background);
    position: relative;
}

aside.sidebar > .nav {
    position: sticky;
    top: var(--navbar-height);
}




/* ASIDE ITEMS */
aside.sidebar .nav-item {
    line-height: 1;
}

aside.sidebar .nav-item a.nav-link {
    display: block;
    padding: 12px 20px;
    margin: 4px 0;
    color: var(--grey-color);
    line-height: 1.3;
    position: relative;
}

aside.sidebar .nav-item a.nav-link.active {
    background: var(--secondary-dark-background-hover);
    color: var(--white-color);
}

aside.sidebar .nav-item a.nav-link:hover {
    color: var(--white-color);
}

aside.sidebar .nav-item a.nav-link .mdi {
    display: inline-block;
    font-size: 16px;
    line-height: 17px;
    margin-left: 3px;
    margin-right: 15px;
    text-align: center;
    vertical-align: middle;
    width: 20px;
}

aside.sidebar .menu-title {
    padding: 12px 20px;
    letter-spacing: .035em;
    pointer-events: none;
    font-size: 13px;
    color: var(--primary-color);
}




/* ACCORDION */
.accordion {
    cursor: pointer;
}

li.nav-item.accordion-body a.nav-link {
    padding: 10px 20px 10px 65px !important;
    margin: 0 !important;
    font-size: 0.9rem;
}

a.nav-link .mdi-chevron-right {
    position: absolute;
    right: 15px;
    top: 15px;
    transform: rotate(0deg);
    transition-property: transform;
    transition-duration: 0.1s;
    transition-timing-function: linear;
}

a.nav-link[aria-expanded="true"] .mdi-chevron-right {
    transform: rotate(90deg);
}